Skip to navigation

Typeahead by order label

Returns distinct label values matching the query for orders where the caller is coordinator (coordinator_labels) or executor (task_group_details.executor_labels). | authz: allowed_org_types=[provider], min_org_role=operator | () -> (list[OrderLabelTypeaheadResult])

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

querystringRequired
Typeahead search query
limitinteger or nullOptional1-50Defaults to 10
Max results

Response

Successful Response
type"label"
valueslist of objects

Errors

422
Orders Typeahead Label V1request Unprocessable Entity Error